Subject: Re: [BUG] bd4265fe36 bridge: Only flood unreg groups... breaks DHCP setup

From: Michael Guntsche <[email-masked]>
Date: Wed, 6 Jul 2011 09:57:21 +0200

On 06 Jul 11 07:58, Herbert Xu wrote:
> Michael Guntsche <[email-masked]> wrote:
> >
> > Looking at the changes between rc5 and rc6 I noticed commit
> > 
> > bd4265fe365c0f3945d: bridge: Only flood unregistered groups to routers
> 
> Oops, that was definitely my fault.  This patch should fix your
> problem.

Good morning,

I can confirm that this fixes the issues I am seeing. The Bridge sees
the DHCP packets again.

Thank you very much for the quick fix,
Michael